ISPI(4)

NAME
ispi - Intel LPSS SPI controller

SYNOPSIS
ispi* at acpi?
ispi* at pci?

DESCRIPTION
The ispi driver supports the Serial Peripheral Interface (SPI) controller included in the Intel Low-Power Subsystem (LPSS).

SEE ALSO
acpi(4), pci(4)

HISTORY
The ispi device driver first appeared in OpenBSD 7.9.